compiz-boxmenu-wlist(1)

NAME
compiz-boxmenu-wlist - tell compiz-boxmenu-daemon to display just a window list

SYNOPSIS
compiz-boxmenu-wlist [ -h ] [ -i ] [ -m ] [ -c ]

DESCRIPTION
compiz-boxmenu-wlist is a D-Bus client for compiz-boxmenu-daemon that shows a list of all the windows.

OPTIONS
If no options are given, compiz-boxmenu-wlist will just show a list of all the windows across all viewports without any icons.

-h  Show help options

-i, --images
    Use IMAGES in the window list

-m, --minimized
    Show only MINIMIZED windows in the window list

-c, --current-viewport
    Show only windows in CURRENT VIEWPORT in the window list

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu(1), compiz-boxmenu-daemon(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dlist(1), compiz-boxmenu-dplist(1), compiz-boxmenu-vplist(1)